\version "2.14.2"

\language "deutsch"

\header { 
  title = "Et trofast hjerte, Herre min (DDS 679) "
  subtitle = " "
  composer = " GK 2006"
  tagline = ""
 } 

#(set-global-staff-size 20)

\paper { 
  #(set-paper-size "a4" 'landscape)
  left-margin = 20\mm
  right-margin = 20\mm
  top-margin = 20\mm
  bottom-margin = 0\mm
 } 

global = { 
  \key f \major 
  \time 4/4
% \tempo 4=144
 } 


rightOne = { 
  \global  

  r4  f'4  f'4  f'4

  e'2  e'2

  d'4  d'4  c'2

  r4  f'4  f'4  g'4 \bar ""

  a'4  f'4 \bar "|"  g'2 \bar ""

  f'2 \bar ":|"  r4  a'4 \bar ""

  a'4  a'4 \bar "|" \break  c''2 \bar ""

  r4  c''4 \bar "|"  b'4  b'4 \bar ""

  a'2 \bar "|"  r4  a'4 \bar ""

  a'4  a'4 \bar "|"  d''2 \bar ""

  c''2 \bar "|"  c''4  h'4 \bar ""

  c''2 \bar "|"  r4  c''4 \bar ""

  b'4  a'4  g'4  a'4

  g'2  f'2

 \bar "|." } 

rightTwo = { 
  \global  

  r4  c'4  d'4  d'4

  c'2  a2

  b4  b4  a2

  r4  d'4  d'4  d'4

  f'4  c'4  c'2

  a2  r4  f'4

  f'4  f'4  e'2

  r4  e'4  g'4  g'4

  f'2  r4  f'4

  f'4  e'4  f'2

  e'2  f'4  d'4

  e'2  r4  e'4

  f'4  c'4  c'4  c'4

  d'4  c'4  a2

 } 

leftOne = { 
  \global  

  r4  a4  a4  a4

  a2  e2

  f4  f4  f2

  r4  a4  b4  b4

  c'4  f4  f4  e4

  f2  r4  c'4

  c'4  c'4  c'2

  r4  c'4  d'4  d'4

  d'2  r4  d'4

  d'4  e'4  d'2

  g2  a4  g4

  g2  r4  g4

  f4  f4  e4  f4

  f4  e4  f2

 } 

leftTwo = { 
  \global  

  r4  f4  d4  d4

  a,2  c2

  b,4  b,4  f,2

  r4  d4  b,4  g,4

  f,4  a,4  c2

  f,2  r4  f4

  f4  f4  c2

  r4  c4  g4  g4

  d2  r4  d4

  d4  c4  b,2

  c2  f4  g4

  c2  r4  c4

  d4  f4  c4  a,4

  b,4  c4  f,2

 } 

\score { 
  \new PianoStaff
  <<
   \new Staff = "right"
   { \clef treble << \rightOne \\ \rightTwo >> } 

   \new Staff = "left"
   { \clef bass << \leftOne \\ \leftTwo >>  } 
  >>

\layout { 
  \context { 
    \Score \remove "Bar_number_engraver" } 
 } 


 } 

\markup {
 \fill-line {
  \override-lines #'(baseline-skip . 2.3) {
  \hspace #1
  \column {
    \line {"1 Et trofast hjerte, Herre min, "}
    \line {"skal dig til rede være, "}
    \line {"du mig forløste, jeg er din, "}
    \line {"thi ske dig pris og ære! "}
    \line {"Den sag er klar,  "}
    \line {"du kær os har, "}
    \line {"på korset selv vor synd du bar, "}
    \line {"at vi Guds børn må være. "}
    \line {" "}
    \line {"2 Den kærlighed, du har til mig, "}
    \line {"har os tilsammen bundet; "}
    \line {"nu kommer Djævlen med sin svig "}
    \line {"og siger, han har vundet! "}
    \line {"Du er dog ej "}
    \line {"den falske vej, "}
    \line {"jeg ved det vist, du sviger ej, "}
    \line {"jeg før din hjælp har fundet. "}
    \line {" "}
  }
  \hspace #2
  \column {
    \line {"3 Elendig, Herre, gør du mig, "}
    \line {"om du fra mig vil skilles; "}
    \line {"men jeg forlader mig på dig, "}
    \line {"at hjertets angst må stilles. "}
    \line {"Ved alskens tvang "}
    \line {"på livets gang, "}
    \line {"som gør mig nat og dag så lang, "}
    \line {"lad ej min glæde spildes! "}
    \line {" "}
    \line {"4 Dit løfte godt af sandheds mund "}
    \line {"du holder visselige: "}
    \line {"at være huld mig allen stund; "}
    \line {"du aldrig vil mig svige. "}
    \line {"Du agter på,  "}
    \line {"om dine små "}
    \line {"det ilde eller vel skal gå, "}
    \line {"fra dig jeg vil ej vige. "}
    \line {" "}
  }
  \hspace #3
  \column {
    \line {"5 Der ingen er i verden til, "}
    \line {"som kan min sorg fordrive, "}
    \line {"undtagen du, om så du vil, "}
    \line {"du kan mig trøsten give. "}
    \line {"O Jesus sød,  "}
    \line {"hjælp mig af nød! "}
    \line {"Du led for mig den bitre død, "}
    \line {"thi lad mig salig blive! "}
    \line {" "}
    \line {"Hans Christensen Sthen 1586.  "}
    \line {"C.J. Brandt 1885.  "}
  }
  \hspace #1
  }
 }
}
